# Configuration file

~CONFIG_VERSION: 0.1.0

world-1904169161 {
    # Show the list of bookmarks next to open GUIs.
    B:bookmarkOverlayEnabled=true

    # Give items instead of showing the recipe.
    B:cheatItemsEnabled=true

    # Hide and unhide ingredients by clicking them in the list.
    B:editEnabled=false
    S:filterText=pack

    # Show the list of ingredients next to open GUIs.
    B:overlayEnabled=true
}


world-1991528217 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=gate
    B:overlayEnabled=true
}


world-78688046 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=pick
    B:overlayEnabled=true
}


world1544803905 {
    S:filterText=
}


world1700328833 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=@mineco
    B:overlayEnabled=true
}


world481723884 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


